@charset "utf-8";

/*****************************************
			Global Setting
*****************************************/
html {
	background: #F2EFE6;
}
/*****************************************
				Header
*****************************************/
#header {
	padding: 0;
	position: relative;
}
#logoTitle {
	width: 170px;
	height: 193px;
	margin: 0;
	float: none;
	position: absolute;
	top: 94px;
	left: 156px;
	z-index: 2000;
}
#logoTitle a {
	background: url(../img/contents/logo_title_top.png) 0 0 no-repeat;
}
#headerSide {
	width: 360px;
	height: 620px;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 1500;
	overflow: hidden;
}
#headerMap {
	background: url(../img/contents/header_map.png) 0 0 no-repeat;
	width: 334px;
	height: 317px;
	margin: 140px auto 0 auto;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#catchcopy {
	background: url(../img/contents/catchcopy.png) 0 0 no-repeat;
	width: 334px;
	height: 40px;
	margin: 20px auto 0 auto;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#headerTools {
	background: #F2EFE6;
}
#headerTools.bottomLine {
	background: url(../../common/img/parts/line_double.png) 0 100% repeat-x;
	background-color: #F2EFE6;
}
#headerFlower {
	background: url(../img/contents/flower.png) 0 0 no-repeat;
	width: 224px;
	height: 236px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	position: absolute;
	left: 120px;
	bottom: -38px;
	z-index: 2000;
}
#SUMMER #headerFlower {
	background: url(../img/contents/top_bg_summer.png) 0 0 no-repeat;
	width: 712px;
	height: 537px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	position: absolute;
	left: 0;
	bottom: -481px;
	z-index: 2000;
}
#AUTUMN #headerFlower {
	background: url(../img/contents/top_bg_autumn.png) 0 0 no-repeat;
	width: 597px;
	height: 537px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	position: absolute;
	left: 0;
	bottom: -485px;
	z-index: 2000;
}
#WINTER #headerFlower {
	background: url(../img/contents/top_bg_winter.png) 0 0 no-repeat;
	width: 597px;
	height: 537px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	position: absolute;
	left: 0;
	bottom: -485px;
	z-index: 2000;
}
#btnScroll {
	background: url(../img/contents/btn_scroll.png) 0 0 no-repeat;
	width: 20px;
	height: 88px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	position: absolute;
	left: 12px;
	bottom: 2px;
	z-index: 5000;
	animation: scroll01 1.2s 0s infinite;
}
@keyframes scroll01 {
	0% {
		bottom: 2px;
	}
	50% {
		bottom: 6px;
	}
	100% {
		opacity: 2px;
	}
}
#btnScroll:hover {
	background: url(../img/contents/btn_scroll_hover.png) 0 0 no-repeat;
}
/*****************************************
				Search
*****************************************/
#searchBox {
	width: 330px;
	height: 38px;
	line-height: 38px;
	margin: 26px auto 0 auto;
	float: none;
}
#field_search {
	width: 266px;
	height: 38px;
	line-height: 38px;
}
/*****************************************
			Main Visual Slider
*****************************************/
#mainVisual {
	width: calc(100% - 360px);
	position: relative;
	overflow: hidden;
}
#mainVisualBox {
	width: 100%;
}
#mainVisual .slide {
	width: 100%;
	height: 100vh;
	min-height: 620px;
	overflow: hidden;
	position: relative;
	border-right: 1px solid #41220E;
	box-sizing: border-box;
}
#mainVisual .slide img {
	min-width: 100%;
	min-height: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}
#mainVisual .slide iframe {
    width: 100%;
    height: 100%;
}
#mainVisualMask {
	background: url(../img/contents/mask_head.png) 100% 0 no-repeat, url(../img/contents/mask_bottom.png) 0 100% no-repeat, url(../img/contents/mask_line.png) 100% 0 no-repeat;
	background-size: auto, auto, 1px 100vh;
	width: 100%;
	height: 100vh;
	min-height: 620px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1000;
}
#mainVisualMaskTop {
	background: url(../img/contents/mask_head.png) 100% 0 no-repeat;
	width: 100%;
	height: 160px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1000;
}
#mainVisualMaskBottom {
	background: url(../img/contents/mask_bottom.png) 0 100% no-repeat;
	width: 100%;
	height: 160px;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 1000;
}
#mainVisual .bx-controls {
	width: 190px;
	text-align: center;
	position: absolute;
	left: 146px;
	top: 292px;
	z-index: 2800;
}
#mainVisual .bx-pager {
	display: inline-block;
	height: 9px;
	padding: 5px 0 0 0;
	vertical-align: top;
}
#mainVisual .bx-pager-item {
	width: 9px;
	height: 9px;
	margin: 0 9px;
	text-align: center;
	display: inline-block;
	vertical-align: top;
	letter-spacing: normal;
}
#mainVisual .bx-pager-link {
	background: url(../img/contents/pager.png) 0 0 no-repeat;
	width: 9px;
	height: 9px;
	display: block;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	color: #000;
}
#mainVisual .bx-pager-link.active,
#mainVisual .bx-pager-link:hover {
	background-position: -9px 0;
}
#mainVisual .bx-controls-auto {
	width: 32px;
	height: 17px;
	margin: 0 9px;
	border: 1px solid #FFF;
	display: inline-block;
	vertical-align: top;
}
#mainVisual .bx-stop,
#mainVisual .bx-start {
	background: url(../img/contents/slider_stop.png) 50% 50% no-repeat;
	background-color: #000;
	width: 32px;
	height: 17px;
	display: block;
	text-indent: 110%;
	overflow: hidden;
	white-space: nowrap;
	vertical-align: top;
	color: #FFF;
}
#mainVisual .bx-start {
	background: url(../img/contents/slider_start.png) 50% 50% no-repeat;
	background-color: #000;
}
#mainVisual .bx-stop:hover,
#mainVisual .bx-start:hover {
	background-color: #B20000;
}
#mainVisualContents .iframe {
	display: block;
    width: 100%;
    height: 100vh;
    position: relative;
	text-align: center;
}
#mainVisualContents .iframe iframe {
    width: 100%;
    height: 100%;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
}
/*****************************************
				Fall Down
*****************************************/
#fall01 {
	display: block;
	background: url(../img/contents/sakura01.png) 0 0 no-repeat;
	width: 39px;
	height: 31px;
	position: absolute;
	top: 0;
	z-index: 2000;
	opacity: 0;
}
#fall02 {
	display: block;
	background: url(../img/contents/sakura02.png) 0 0 no-repeat;
	width: 64px;
	height: 65px;
	position: absolute;
	top: 0;
	z-index: 2100;
	opacity: 0;
}
#fall03 {
	display: block;
	background: url(../img/contents/sakura03.png) 0 0 no-repeat;
	width: 22px;
	height: 21px;
	position: absolute;
	top: 0;
	z-index: 2000;
	opacity: 0;
}
.falldown1 #fall01 {
	left: 150px;
	animation: h_fall01 7s 1s infinite;
}
.falldown1 #fall02 {
	left: 150px;
	animation: h_fall02 7s 1s infinite;
}
.falldown1 #fall03 {
	left: 220px;
	animation: h_fall03 7s 1s infinite;
}
.falldown2 #fall01 {
	left: 120px;
	animation: h_fall04 7s 1s infinite;
}
.falldown2 #fall02 {
	left: 200px;
	animation: h_fall05 7s 1s infinite;
}
.falldown2 #fall03 {
	left: 150px;
	animation: h_fall06 7s 1s infinite;
}
.falldown3 #fall01 {
	left: 130px;
	animation: h_fall07 7s 1s infinite;
}
.falldown3 #fall02 {
	left: 240px;
	animation: h_fall08 7s 1s infinite;
}
.falldown3 #fall03 {
	left: 90px;
	animation: h_fall09 7s 1s infinite;
}
/***************************************************/
#SUMMER #fall01 {
	display: block;
	background: url(../img/contents/leaf01.png) 0 0 no-repeat;
	width: 34px;
	height: 44px;
	position: absolute;
	top: 0;
	z-index: 2000;
	opacity: 0;
}
#SUMMER #fall02 {
	display: block;
	background: url(../img/contents/leaf02.png) 0 0 no-repeat;
	width: 60px;
	height: 76px;
	position: absolute;
	top: 0;
	z-index: 2100;
	opacity: 0;
}
#SUMMER #fall03 {
	display: block;
	background: url(../img/contents/leaf03.png) 0 0 no-repeat;
	width: 35px;
	height: 61px;
	position: absolute;
	top: 0;
	z-index: 2000;
	opacity: 0;
}
#SUMMER .falldown1 #fall01 {
	left: 150px;
	animation: h_fall01 7s 1s infinite;
}
#SUMMER .falldown1 #fall02 {
	left: 150px;
	animation: h_fall02 7s 1s infinite;
}
#SUMMER .falldown1 #fall03 {
	left: 220px;
	animation: h_fall03 7s 1s infinite;
}
#SUMMER .falldown2 #fall01 {
	left: 120px;
	animation: h_fall04 7s 1s infinite;
}
#SUMMER .falldown2 #fall02 {
	left: 200px;
	animation: h_fall05 7s 1s infinite;
}
#SUMMER .falldown2 #fall03 {
	left: 150px;
	animation: h_fall06 7s 1s infinite;
}
#SUMMER .falldown3 #fall01 {
	left: 130px;
	animation: h_fall07 7s 1s infinite;
}
#SUMMER .falldown3 #fall02 {
	left: 240px;
	animation: h_fall08 7s 1s infinite;
}
#SUMMER .falldown3 #fall03 {
	left: 90px;
	animation: h_fall09 7s 1s infinite;
}
/***************************************************/
#AUTUMN #fall01 {
	display: block;
	background: url(../img/contents/fallen01.png) 0 0 no-repeat;
	width: 40px;
	height: 48px;
	position: absolute;
	top: 0;
	z-index: 2000;
	opacity: 0;
}
#AUTUMN #fall02 {
	display: block;
	background: url(../img/contents/fallen02.png) 0 0 no-repeat;
	width: 60px;
	height: 71px;
	position: absolute;
	top: 0;
	z-index: 2100;
	opacity: 0;
}
#AUTUMN #fall03 {
	display: block;
	background: url(../img/contents/fallen03.png) 0 0 no-repeat;
	width: 66px;
	height: 47px;
	position: absolute;
	top: 0;
	z-index: 2000;
	opacity: 0;
}
#AUTUMN .falldown1 #fall01 {
	left: 150px;
	animation: h_fall02 8s 1s infinite;
}
#AUTUMN .falldown1 #fall02 {
	left: 150px;
	animation: h_fall01 8s 1s infinite;
}
#AUTUMN .falldown1 #fall03 {
	left: 220px;
	animation: h_fall03 8s 1s infinite;
}
#AUTUMN .falldown2 #fall01 {
	left: 120px;
	animation: h_fall04 8s 1s infinite;
}
#AUTUMN .falldown2 #fall02 {
	left: 200px;
	animation: h_fall06 8s 1s infinite;
}
#AUTUMN .falldown2 #fall03 {
	left: 150px;
	animation: h_fall05 8s 1s infinite;
}
#AUTUMN .falldown3 #fall01 {
	left: 130px;
	animation: h_fall09 8s 1s infinite;
}
#AUTUMN .falldown3 #fall02 {
	left: 240px;
	animation: h_fall08 8s 1s infinite;
}
#AUTUMN .falldown3 #fall03 {
	left: 90px;
	animation: h_fall07 8s 1s infinite;
}
/***************************************************/
#WINTER #fall01 {
	display: block;
	background: url(../img/contents/crystal01.png) 0 0 no-repeat;
	width: 41px;
	height: 42px;
	position: absolute;
	top: 0;
	z-index: 2000;
	opacity: 0;
}
#WINTER #fall02 {
	display: block;
	background: url(../img/contents/crystal02.png) 0 0 no-repeat;
	width: 70px;
	height: 65px;
	position: absolute;
	top: 0;
	z-index: 2100;
	opacity: 0;
}
#WINTER #fall03 {
	display: block;
	background: url(../img/contents/crystal03.png) 0 0 no-repeat;
	width: 50px;
	height: 48px;
	position: absolute;
	top: 0;
	z-index: 2000;
	opacity: 0;
}
#WINTER .falldown1 #fall01 {
	left: 150px;
	animation: h_fall02 8s 1s infinite;
}
#WINTER .falldown1 #fall02 {
	left: 150px;
	animation: h_fall01 8s 1s infinite;
}
#WINTER .falldown1 #fall03 {
	left: 220px;
	animation: h_fall03 8s 1s infinite;
}
#WINTER .falldown2 #fall01 {
	left: 120px;
	animation: h_fall04 8s 1s infinite;
}
#WINTER .falldown2 #fall02 {
	left: 200px;
	animation: h_fall06 8s 1s infinite;
}
#WINTER .falldown2 #fall03 {
	left: 150px;
	animation: h_fall05 8s 1s infinite;
}
#WINTER .falldown3 #fall01 {
	left: 130px;
	animation: h_fall09 8s 1s infinite;
}
#WINTER .falldown3 #fall02 {
	left: 240px;
	animation: h_fall08 8s 1s infinite;
}
#WINTER .falldown3 #fall03 {
	left: 90px;
	animation: h_fall07 8s 1s infinite;
}
/***************************************************/
@keyframes h_fall01 {
	0% {
		opacity: 0;
	}
	15% {
		opacity: 1;
	}
	40% {
		opacity: 1;
	}
	50% {
		opacity: 0;
		transform: rotate(180deg);
		top: 650px;
		left: 250px;
	}
	100% {
		opacity: 0;
	}
}
@keyframes h_fall02 {
	0% {
		opacity: 0;
	}
	30% {
		opacity: 1;
	}
	55% {
		opacity: 1;
	}
	65% {
		opacity: 0;
		transform: rotate(180deg);
		top: 650px;
		left: 350px;
	}
	100% {
		opacity: 0;
	}
}
@keyframes h_fall03 {
	0% {
		opacity: 0;
	}
	25% {
		opacity: 1;
	}
	50% {
		opacity: 1;
	}
	60% {
		opacity: 0;
		transform: rotate(180deg);
		top: 650px;
		left: 120px;
	}
	100% {
		opacity: 0;
	}
}
@keyframes h_fall04 {
	0% {
		opacity: 0;
	}
	20% {
		opacity: 1;
	}
	45% {
		opacity: 1;
	}
	55% {
		opacity: 0;
		transform: rotate(180deg);
		top: 650px;
		left: 150px;
	}
	100% {
		opacity: 0;
	}
}
@keyframes h_fall05 {
	0% {
		opacity: 0;
	}
	10% {
		opacity: 1;
	}
	35% {
		opacity: 1;
	}
	45% {
		opacity: 0;
		transform: rotate(180deg);
		top: 650px;
		left: 250px;
	}
	100% {
		opacity: 0;
	}
}
@keyframes h_fall06 {
	0% {
		opacity: 0;
	}
	15% {
		opacity: 1;
	}
	40% {
		opacity: 1;
	}
	50% {
		opacity: 0;
		transform: rotate(180deg);
		top: 650px;
		left: 210px;
	}
	100% {
		opacity: 0;
	}
}
@keyframes h_fall07 {
	0% {
		opacity: 0;
	}
	10% {
		opacity: 1;
	}
	35% {
		opacity: 1;
	}
	45% {
		opacity: 0;
		transform: rotate(180deg);
		top: 650px;
		left: 300px;
	}
	100% {
		opacity: 0;
	}
}
@keyframes h_fall08 {
	0% {
		opacity: 0;
	}
	10% {
		opacity: 1;
	}
	35% {
		opacity: 1;
	}
	45% {
		opacity: 0;
		transform: rotate(180deg);
		top: 650px;
		left: 250px;
	}
	100% {
		opacity: 0;
	}
}
@keyframes h_fall09 {
	0% {
		opacity: 0;
	}
	15% {
		opacity: 1;
	}
	40% {
		opacity: 1;
	}
	50% {
		opacity: 0;
		transform: rotate(180deg);
		top: 650px;
		left: 210px;
	}
	100% {
		opacity: 0;
	}
}
/*****************************************
				Navigation
*****************************************/
#gNav {
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 2000;
}
/*****************************************
				Wrapper
*****************************************/
#wrapper {
	background: url(../img/contents/top_bg.png) 50% 50px no-repeat;
}
#SUMMER #wrapper,
#AUTUMN #wrapper,
#WINTER #wrapper {
	background: none;
}
/*****************************************
				Main
*****************************************/
#main {
	padding: 60px 0 0 0;
}
#mainBlock {
	width: 960px;
	margin: 0 auto 100px auto;
	overflow: hidden;
}
#mainBlock02 {
	background: url(../../common/img/parts/page_bg.jpg) 50% 87px repeat;
	padding: 18px 0 50px 0;
}
/*****************************************
				Sns Block
*****************************************/
#snsBlock {
	width: 428px;
	float: right;
}
#facebookArea {
	background: #395699;
	width: 418px;
	padding: 0 5px 5px 5px;
	border-radius: 6px;
	position: relative;
	z-index: 3000;
}
#facebookArea h2 {
	background: url(../img/contents/facebook_title.png) 4px 9px no-repeat;
	width: 100%;
	height: 51px;
	text-indent: 110%;
	overflow: hidden;
	white-space: nowrap;
	color: #FFF;
}
#facebookInner {
	background: #FFF;
	width: 412px;
	height: 298px;
	border: 3px solid #FFF;
}
#snsButton {
	padding: 20px 0 0 0;
	overflow: hidden;
}
#snsButton li {
	width: 200px;
	height: 50px;
	list-style: none;
}
#snsButton li.btnTwitter {
	float: left;
}
#snsButton li.btnInstagram {
	float: right;
}
#snsButton li a {
	display: block;
	width: 100%;
	height: 100%;
	text-indent: 105%;
	overflow: hidden;
	white-space: nowrap;
	border-radius: 6px;
}
#snsButton li.btnTwitter a {
	background: url(../img/contents/btn_twitter.png) 50% 50% no-repeat;
	background-color: #FFF;
}
#snsButton li.btnInstagram a {
	background: url(../img/contents/btn_instagram.png) 50% 50% no-repeat;
	background-color: #FFF;
}
#snsButton li a:hover {
	background-color: #FFD;
}
/*****************************************
				News
*****************************************/
#news {
	width: 444px;
	float: left;
	position: relative;
	z-index: 3000;
}
#news .tab {
	height: 52px;
	padding: 0;
	list-style: none;
	overflow: hidden;
	position: relative;
	z-index: 1000;
}
#news .tab li {
	width: 140px;
	height: 52px;
	margin: 0 0 0 6px;
	float: left;
}
#news .tab li a {
	background: url(../img/contents/tab.png) 0 0 no-repeat;
	width: 100%;
	height: 100%;
	display: block;
	text-indent: 105%;
	overflow: hidden;
	white-space: nowrap;
	position: relative;
	color: #000;
}
#news .tab li.nav01 a { background-position: 0 0; }
#news .tab li.nav02 a { background-position: -140px 0; }
#news .tab li.nav03 a { background-position: -280px 0; }
#news .tab li.nav01 a.active,
#news .tab li.nav01 a:hover { background-position: 0 -52px; }
#news .tab li.nav02 a.active,
#news .tab li.nav02 a:hover { background-position: -140px -52px; }
#news .tab li.nav03 a.active,
#news .tab li.nav03 a:hover { background-position: -280px -52px; }
#news .area {
	background: url(../img/contents/news_line_violet.png) 50% 319px no-repeat;
	background-color: #FFF;
	height: 320px;
	padding: 6px 0 52px 0;
	overflow: hidden;
	position: relative;
}
.newsContentsInner {
	width: 436px;
	height: 314px;
	margin: 0 auto;
	overflow: auto;
}
.newsContentsInner dl {
	background: url(../img/contents/news_point.png) 4px 10px no-repeat;
	padding: 6px 5px 6px 20px;
	overflow: hidden;
	border-bottom: 1px solid #DDD;
	font-size: 87.5%;
}
.newsContentsInner dl:last-of-type {
	border-bottom: none;
}
.newsContentsInner dl dt {
	color: #000;
}
.btn_newslist {
	background: url(../img/contents/btn_newslist.png) 0 0 no-repeat;
	width: 121px;
	height: 33px;
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	position: absolute;
	right: 10px;
	bottom: 10px;
}
.btn_newslist:hover {
	background-position: 0 -33px;
}
.btn_rss {
	background: url(../img/contents/btn_rss.png) 0 0 no-repeat;
	width: 69px;
	height: 33px;
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	position: absolute;
	left: 10px;
	bottom: 10px;
	z-index: 2000;
}
.btn_rss:hover {
	background-position: 0 -33px;
}
/*****************************************
				Find Area
*****************************************/
#findArea {
	background: url(../img/contents/double_head.png) 0 0 repeat-x, url(../img/contents/double_bottom.png) 0 100% repeat-x, url(../img/contents/find_back.jpg) 50% 50% no-repeat;
	background-size: auto, auto, cover;
	padding: 36px 0;
	position: relative;
}
#findArea h2 {
	background: url(../img/contents/find_title.png) 0 0 no-repeat;
	width: 988px;
	height: 190px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	position: absolute;
	top: -78px;
	left: 50%;
	margin: 0 0 0 -494px;
	z-index: 1000;
}
#findBox {
	background: url(../img/contents/news_line.png) 50% 100% no-repeat;
	background-color: #FFF;
	width: 1000px;
	margin: 0 auto;
	padding: 23px 0 0 0;
	overflow: hidden;
}
/*****************************************
				Find Left
*****************************************/
#findLeft {
	width: 450px;
	margin: 0 0 0 30px;
	padding: 0 0 30px 0;
	float: left;
}
#findLeft h3 {
	background: url(../img/contents/keyword_title.png) 0 0 no-repeat;
	width: 267px;
	height: 42px;
	margin: 0 0 20px 0;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#findLeftInner {
	background: url(../img/contents/yellow_back.png) 0 0 repeat;
	width: 415px;
	margin: 0 0 25px 0;
	padding: 17px 0 0 15px;
	border-radius: 5px;
}
#searchBoxFind {
	background: #FFF;
	width: 396px;
	height: 36px;
	line-height: 36px;
	margin: 0 0 20px 0;
	border: 2px solid #0A2995;
	border-radius: 40px;
	text-align: left;
	vertical-align: top;
	letter-spacing: normal;
	overflow: hidden;
}
#search_find {
	overflow: hidden;
}
#field_search_find {
	width: 330px;
	height: 36px;
	line-height: 36px;
	padding: 0 10px;
	float: left;
	overflow: hidden;
	border: none;
	color: #333 !important;
}
input#field_search_find:focus{
	outline: 0;
}
#btn_search_find {
	width: 41px;
	height: 36px;
	background: url(../../common/img/parts/icon_search.png) 0 50% no-repeat;
	border: none;
	text-indent: 110%;
	overflow: hidden;
	white-space: nowrap;
	cursor: pointer;
	float: right;
}
#btn_search_find:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
#wellSearchKeyword {
}
#wellSearchKeyword h4 {
	background: url(../img/contents/word_title.png) 0 0 no-repeat;
	width: 70px;
	height: 14px;
	margin: 0 0 10px 0;
	text-indent: 110%;
	overflow: hidden;
	white-space: nowrap;
}
#wellSearchKeyword ul {
	height: 142px;
	overflow: hidden;
	list-style: none;
	letter-spacing: -0.4em;
}
#wellSearchKeyword ul li {
	margin: 0 14px 14px 0;
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
}
#wellSearchKeyword ul li a {
	display: block;
	background: #E9E0FF;
	padding: 0 18px;
	line-height: 33px;
	color: #00238C;
	text-decoration: none;
	border-radius: 33px;
	text-align: center;
}
#wellSearchKeyword ul li a:hover {
	background: #00238C;
	color: #FFF;
}
#findButton {
	width: 450px;
	overflow: hidden;
}
#findButton ul {
	list-style: none;
}
#findButton ul li {
	width: 216px;
	height: 56px;
}
#findButton ul li#findButton01 {
	float: left;
}
#findButton ul li#findButton02 {
	float: right;
}
#findButton ul li a {
	display: block;
	background: url(../img/contents/btn_find.png) 0 0 no-repeat;
	width: 100%;
	height: 100%;
	white-space: nowrap;
	text-indent: 100%;
	overflow: hidden;
}
#findButton ul li#findButton01 a {
	background-position: 0 0;
}
#findButton ul li#findButton01 a:hover {
	background-position: -216px 0;
}
#findButton ul li#findButton02 a {
	background-position: 0 -56px;
}
#findButton ul li#findButton02 a:hover {
	background-position: -216px -56px;
}
/*****************************************
				Find Right
*****************************************/
#findRight {
	width: 448px;
	margin: 0 16px 0 0;
	padding: 0 0 30px 0;
	float: right;
}
#lifeEvent {}
#lifeEvent h3 {
	background: url(../img/contents/lifeevent_title.png) 0 0 no-repeat;
	width: 214px;
	height: 42px;
	margin: 0 0 20px auto;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#lifeEvent ul {
	list-style: none;
	overflow: hidden;
}
#lifeEvent ul li {
	width: 96px;
	height: 96px;
	margin: 0 0 12px 12px;
	float: left;
	overflow: hidden;
	border: 2px solid #E9E0FF;
	border-radius: 5px;
}
#lifeEvent ul li a {
	display: block;
	width: 100%;
	height: 100%;
	white-space: nowrap;
	text-indent: 100%;
	overflow: hidden;
}
#lifeEvent ul li#life01 a { background: url(../img/contents/lifeevent01.png) 0 0 no-repeat #E9E0FF; }
#lifeEvent ul li#life02 a { background: url(../img/contents/lifeevent02.png) 0 0 no-repeat #E9E0FF; }
#lifeEvent ul li#life03 a { background: url(../img/contents/lifeevent03.png) 0 0 no-repeat #E9E0FF; }
#lifeEvent ul li#life04 a { background: url(../img/contents/lifeevent04.png) 0 0 no-repeat #E9E0FF; }
#lifeEvent ul li#life05 a { background: url(../img/contents/lifeevent05.png) 0 0 no-repeat #E9E0FF; }
#lifeEvent ul li#life06 a { background: url(../img/contents/lifeevent06.png) 0 0 no-repeat #E9E0FF; }
#lifeEvent ul li#life07 a { background: url(../img/contents/lifeevent07.png) 0 0 no-repeat #E9E0FF; }
#lifeEvent ul li#life08 a { background: url(../img/contents/lifeevent08.png) 0 0 no-repeat #E9E0FF; }
#lifeEvent ul li#life09 a { background: url(../img/contents/lifeevent09.png) 0 0 no-repeat #E9E0FF; }
#lifeEvent ul li#life10 a { background: url(../img/contents/lifeevent10.png) 0 0 no-repeat #E9E0FF; }
#lifeEvent ul li#life11 a { background: url(../img/contents/lifeevent11.png) 0 0 no-repeat #E9E0FF; }
#lifeEvent ul li#life12 a { background: url(../img/contents/lifeevent12.png) 0 0 no-repeat #E9E0FF; }
#lifeEvent ul li a:hover {
	 background-color: #FFE !important;
}
/*****************************************
				About Area
*****************************************/
#aboutArea {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
}
#aboutArea h2 {
	background: url(../img/contents/about_chara.png) 100% 0 no-repeat, url(../img/contents/about_title.png) 0 2px no-repeat;
	width: 998px;
	height: 192px;
	margin: 0 auto 20px auto;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
/*****************************************
				About Left 
*****************************************/
#aboutLeft {
	width: 690px;
	float: left;
	overflow: hidden;
}
#aboutLeft a {
	display: block;
	width: 314px;
	height: 134px;
	margin: 0 25px 25px 0;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	float: left;
	border: 3px solid #FFF;
	border-radius: 6px;
}
#btn_welcome {
	background: url(../img/contents/btn_welcome.png) 50% 50% no-repeat, url(../img/contents/btn_welcome_back.jpg) 0 0 no-repeat;
	background-size: auto, cover;
}
#btn_mayor {
	background: url(../img/contents/btn_mayor.png) 6px 50% no-repeat, url(../img/contents/btn_mayor_back.png) 0 0 repeat;
}
#btn_promotion {
	background: url(../img/contents/btn_video.png) 50% 50% no-repeat, url(../img/contents/btn_video_back.jpg) 0 0 no-repeat;
	background-size: auto, cover;
}
#btn_tax {
	background: url(../img/contents/btn_furusato.jpg) 6px 6px no-repeat;
	background-color: #FFF;
}
#btn_education {
	background: url(../img/contents/btn_education.jpg) 6px 5px no-repeat;
	background-color: #FFF;
}
#btn_museum {
	background: url(../img/contents/btn_museum_text.png) 50% 50% no-repeat, url(../img/contents/btn_museum_back.jpg) 50% 50% no-repeat;
	background-size: auto auto, 100% auto;
	background-color: #FFF;
}
#btn_room {
	background: url(../img/contents/btn_tana_text.png) 50% 50% no-repeat, url(../img/contents/btn_tana_back.jpg) 50% 50% no-repeat;
	background-size: auto auto, 100% auto;
	background-color: #FFF;
}
#btn_welcome:hover {
	background: url(../img/contents/white40.png) 0 0 repeat, url(../img/contents/btn_welcome.png) 50% 50% no-repeat, url(../img/contents/btn_welcome_back.jpg) 0 0 no-repeat;
	background-size: auto, auto, cover;
}
#btn_mayor:hover {
	background: url(../img/contents/white40.png) 0 0 repeat, url(../img/contents/btn_mayor.png) 6px 50% no-repeat, url(../img/contents/btn_mayor_back.png) 0 0 repeat;
}
#btn_promotion:hover {
	background: url(../img/contents/white40.png) 0 0 repeat, url(../img/contents/btn_video.png) 50% 50% no-repeat, url(../img/contents/btn_video_back.jpg) 0 0 no-repeat;
	background-size: auto, auto, cover;
}
#btn_tax:hover {
	background: url(../img/contents/white40.png) 0 0 repeat, url(../img/contents/btn_furusato.jpg) 6px 6px no-repeat;
	background-color: #FFF;
}
#btn_education:hover {
	background: url(../img/contents/white40.png) 0 0 repeat, url(../img/contents/btn_education.jpg) 6px 5px no-repeat;
	background-color: #FFF;
}
#btn_museum:hover,
#btn_room:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
/*****************************************
			Kids Photo 
*****************************************/
#kidsPhoto {
	background: url(../img/contents/btn_child.png) 140px 50% no-repeat;
	background-color: #FFF;
	width: 314px;
	height: 134px;
	overflow: hidden;
	float: left;
	border: 3px solid #FFF;
	border-radius: 6px;
	position: relative;
}
.kidsBox {
	width: 314px;
	height: 134px;
	overflow: hidden;
}
.kids_photo {
	width: 110px;
	height: 124px;
	margin: 5px 0 0 5px;
	position: relative;
	overflow: hidden;
}
.kids_photo img {
	display: block;
	min-width: 100%;
	min-height: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%)
}
/*
.kids_name {
	background: url(../img/contents/kids_name.png) 0 0 no-repeat;
	width: 195px;
	height: 38px;
	line-height: 36px;
	text-align: center;
	font-weight: bold;
	position: absolute;
	top: 130px;
	left: 0;
	font-size: 86%;
}
.kids_name span { font-size: 79%;}
*/
#photoMask {
	width: 100%;
	height: 100%;
	margin: 0 !important;
	border: none !important;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 100;
}
#photoMask:hover {
	background: url(../img/contents/white40.png) 0 0 repeat;
}
/*****************************************
			   About Right 
*****************************************/
#aboutRight {
	background: #F9F9F9;
	width: 288px;
	height: 464px;
	border: 3px solid #FFF;
	border-radius: 6px;
	overflow: hidden;
	position: relative;
	float: right;
}
#magazine {}
#magazine h3 {
	background: url(../img/contents/public_title.png) 0 0 no-repeat;
	width: 141px;
	height: 40px;
	margin: 16px 0 16px 23px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#magazineImage {
	width: 236px;
	height: 333px;
	margin: 0 auto 14px auto;
	overflow: hidden;
}
#magazineImage img {
	width: 100%;
	height: auto;
}
#btnBackNumber {
	display: block;
	background: url(../img/contents/btn_newslist.png) 0 0 no-repeat;
	width: 121px;
	height: 33px;
	margin: 0 auto;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btnBackNumber:hover {
	background-position: 0 -33px;
}
/*****************************************
			   About Banner
*****************************************/
#aboutBanner {
	background: #FFF;
	width: 1000px;
	height: 100px;
	margin: 0 auto 90px auto;
	border-radius: 6px;
	position: relative;
}
#aboutBannerInner {
	width: 924px;
	margin: 0 auto;
	padding: 22px 0 0 76px;
	overflow: hidden;
}
#aboutBanner .bx-viewport {
	width: 992px !important;
	overflow: hidden;
}
#aboutBanner ul {
	list-style: none;
}
#aboutBanner ul li {
	background: url(../img/contents/white_top.png) 188px 0 no-repeat, url(../img/contents/white_bottom.png) 188px 100% no-repeat, url(../img/contents/bnr_bg.png) 0 50% repeat-y;
	background-size: auto, auto, 194px auto;
	width: 216px;
	height: 56px;
	border-radius: 6px 0 0 6px;
	position: relative;
}
/*
#aboutBanner ul li {
	background: url(../img/contents/bnr_top.png) 0 0 no-repeat;
	width: 216px;
	height: 56px;
	position: relative;
}
#aboutBanner ul li#about01 {
	background-position: 0 0;
}
#aboutBanner ul li#about02 {
	background-position: 0 -56px;
}
#aboutBanner ul li#about03 {
	background-position: 0 -112px;
}
#aboutBanner ul li#about04 {
	background-position: 0 -168px;
}
*/
#aboutBanner ul li:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
#aboutBanner ul li a {
	display: flex;
	background: url(../img/contents/bnr_arw.png) 100% 50% no-repeat;
	width: 203px;
	height: 56px;
	padding: 0 0 0 13px;
	color: #2D479F;
	font-weight: bold;
	font-size: 90%;
	flex-direction: column;
	justify-content: center;
	text-decoration: none;
}
#aboutBanner .bx-prev,
#aboutBanner .bx-next {
	display: block;
	width: 57px;
	height: 58px;
	background: url(../img/contents/arw_banner.png) 0 0 no-repeat;
	text-indent: 110%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	top: 21px;
	z-index: 3000;
}
#aboutBanner .bx-prev {
	background-position: 0 0;
	left: 50%;
	margin: 0 0 0 -490px;
}
#aboutBanner .bx-next {
	background-position: -57px 0;
	right: 50%;
	margin: 0 -490px 0 0;
}
#aboutBanner .bx-prev:hover {
	background-position: 0 -58px;
}
#aboutBanner .bx-next:hover {
	background-position: -57px -58px;
}
#aboutBanner .bx-controls {
	width: 100%;
	margin: 40px 0 0 0;
	text-align: center;
}
#aboutBanner .bx-pager {
	display: inline-block;
	height: 9px;
	padding: 5px 0 0 0;
	vertical-align: top;
}
#aboutBanner .bx-pager-item {
	width: 9px;
	height: 9px;
	margin: 0 9px;
	text-align: center;
	display: inline-block;
	vertical-align: top;
	letter-spacing: normal;
}
#aboutBanner .bx-pager-link {
	background: url(../img/contents/pager.png) 0 0 no-repeat;
	width: 9px;
	height: 9px;
	display: block;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	color: #000;
}
#aboutBanner .bx-pager-link.active,
#aboutBanner .bx-pager-link:hover {
	background-position: -9px 0;
}
#aboutBanner .bx-controls-auto {
	width: 32px;
	height: 17px;
	margin: 0 9px;
	border: 1px solid #FFF;
	display: inline-block;
	vertical-align: top;
}
#aboutBanner .bx-stop,
#aboutBanner .bx-start {
	background: url(../img/contents/slider_stop.png) 50% 50% no-repeat;
	background-color: #000;
	width: 32px;
	height: 17px;
	display: block;
	text-indent: 110%;
	overflow: hidden;
	white-space: nowrap;
	vertical-align: top;
	color: #FFF;
}
#aboutBanner .bx-start {
	background: url(../img/contents/slider_start.png) 50% 50% no-repeat;
	background-color: #000;
}
#aboutBanner .bx-stop:hover,
#aboutBanner .bx-start:hover {
	background-color: #B20000;
}
/*****************************************
			   SNS Area
*****************************************/
#snsArea {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
}
#twitterArea {
	background: #FFF;
	width: 444px;
	border-radius: 7px;
	overflow: hidden;
	float: left;
}
#twitterArea h2 {
	background: url(../img/contents/twitter_title.png) 50% 100% no-repeat;
	width: 100%;
	height: 68px;
	margin: 0 0 16px 0;
	text-indent: 110%;
	overflow: hidden;
	white-space: nowrap;
}
#twitterInner {
	width: 420px;
	height: 273px;
	margin: 0 auto 10px auto;
	border: 1px solid #CCC;
	overflow: auto;
}
#instagramArea {
	background: #FFF;
	width: 444px;
	border-radius: 7px;
	overflow: hidden;
	float: right;
}
#instagramArea h2 {
	background: url(../img/contents/instagram_title.png) 50% 100% no-repeat;
	width: 100%;
	height: 68px;
	margin: 0 0 16px 0;
	text-indent: 110%;
	overflow: hidden;
	white-space: nowrap;
}
#instagramInner {
	width: 414px;
	height: 276px;
	margin: 0 auto;
	padding: 7px 0 2px 12px;
	overflow: hidden;
	letter-spacing: -0.4em;
}
.instagramItem {
	display: inline-block;
	margin: 0 12px 12px 0;
	width: 126px;
	height: 126px;
	position: relative;
	overflow: hidden;
	letter-spacing: normal;
	vertical-align: top;
}
.instagramItem a {
	display: block;
	width: 252px;
	height: 252px;	
	position: relative;
	overflow: hidden;
}
.instagramItem a img {
	width: auto;
	height: 100%;
	position: absolute;
	top: 25%;
	left: 25%;
 	transform: translate(-50%, -50%);
}
/*****************************************
				Footer
*****************************************/
#footer {
	background: url(../../common/img/parts/page_bg.jpg) 50% 0 repeat;
}